CVE-2008-4666

2008-10-22T06:30:01
ID CVE-2008-4666
Type cve
Reporter NVD
Modified 2017-09-28T21:32:16

Description

SQL injection vulnerability in webboard.php in Ultimate Webboard 3.00 allows remote attackers to execute arbitrary SQL commands via the Category parameter.